<panel height="38" width="38">
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="bordered_box" appearance="">
    <layout class="arrange_horizontal_attachment" layout="-1" gap="3" offset="3"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="15" layout_children="true"/>

  <widget class="menubar_icon_button" id="actn" appearance="" click_event="opcl" height="35" width="35" icon="icons/shortcuts/fixtures">
  </widget>

  </container>

</panel>
